- changed Buildrequires for SDL-devel to ">= 1.2.0". SDL_mixer-1_1_0-4
-rw-r--r-- 648 SDL_mixer-timidity_cfg.patch
-rw-r--r-- 2546 SDL_mixer.spec
This page took 0.02819 seconds and 4 git commands to generate.